<template>
  <div class="home">
    <nav-bar />
    <div class="container">
      <div class="bt">{{ tit }}</div>
      <div class="nr">
        <p><img :src="hospitalData.img" /></p>
        <div class="detail" v-html="hospitalData.content"></div>
      </div>
    </div>
  </div>
</template>

<script>
// @ is an alias to /src
import { apiGetHospitalInfo } from "@/request/api.js";
import { Toast } from "vant";
export default {
  components: {},
  mounted() {
    console.log(this.$route.meta.title);
    this.title = this.$route.meta.title;
  },
  data() {
    return {
      active: 0,
      title: "",
      flag: false,
      tit: "医院概况",
      checked: false,
	  hospitalData: {}
    };
  },
  mounted() {
    this.getData();
  },

  methods: {
    // 获取走进医院数据
    getData() {
      apiGetHospitalInfo().then((res) => {
        this.hospitalData = res.data;
        // console.log(res.data)
      });
    }
  },
};
</script>


<style scoped lang="scss">
.bt {
  font-size: 32px;
  font-family: PingFang SC;
  font-weight: 400;
  color: #333333;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 30px;
}
.nr {
  font-size: 32px;
  color: #333333;
  line-height: 50px;
}
.nr p {
  line-height: 46px;
  display: block;
  padding-bottom: 15px;
}
.nr img {
  max-width: 100%;
  border-radius: 15px;
}
.nr .detail{
  width: 100%;
  overflow: hidden;
}
.nr .detail p img{
	 max-width: 100%;
}
</style>
